BEEM - Android XMPP - Support #240

Clean the service discovery
02/15/2010 12:29 AM - Nikita Kozlov

Status: Closed Start date: 02/15/2010

Priority: Normal Due date:

Assignee: Nikita Kozlov % Done: 0%

Category: XMPP Estimated time: 0.00 hour

Target version: 0.1.6

Description

Make a nice service discovery and clean our actual discovery code.

We should check that we announce only features that we are supporting.

Related issues:

Related to Feature #286: Add support for XEP-0115: Entity Capabilities Closed 07/22/2010

History

#1 - 02/15/2010 11:16 AM - Frédéric Barthéléry
- Status changed from New to Assigned

- Assignee set to Frédéric Barthéléry

#2 - 02/19/2010 01:25 AM - Nikita Kozlov

- Assignee changed from Frédeéric Barthéléry to Nikita Kozlov

Taking this task.

#3 - 05/04/2010 01:20 AM - Frédéric Barthéléry

- Target version changed from 0.2 to 0.1.4

#4 - 07/05/2010 09:57 AM - Frédéric Barthéléry

- Target version changed from 0.1.4 to 0.1.5

#5 - 01/19/2011 06:44 PM - Frédéric Barthéléry

- Target version changed from 0.1.5to 0.1.6

#6 - 05/19/2011 02:16 PM - Nikita Kozlov

- Status changed from Assigned to Closed

It look better.

There are certainly more work to do (maybe patching the smack src) but the first step will be to switch to the new smack version.

So, I'm closing this task and maybe we will reopen a new one further.

12/16/2025

1/1



http://www.tcpdf.org

